<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llNodata_Guest_Smartcity"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_weight="1"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="40dp"
    android:visibility="gone">

    <TextView
        android:id="@+id/tvNodata_Guest_Smartcity_Title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/layout_nodata_desc_02"
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_06"
        android:textStyle="bold"/>

    <ImageView
        android:layout_width="170dp"
        android:layout_height="170dp"
        android:background="@drawable/img_1depth_nodevice"
        />
</LinearLayout>
